Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 454626 - segfault if syslog message is longer than 80 characters
Summary: segfault if syslog message is longer than 80 characters
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Cluster Suite
Classification: Retired
Component: piranha
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Marek Grac
QA Contact: Cluster QE
URL:
Whiteboard:
Depends On: 446802
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-07-09 13:23 UTC by Marek Grac
Modified: 2009-05-18 21:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-05-18 21:19:16 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1054 normal SHIPPED_LIVE piranha bug-fix update 2009-05-18 21:19:14 UTC

Comment 1 Marek Grac 2008-07-09 13:39:52 UTC
Patch is the same as for RHEL5

Comment 3 Marek Grac 2008-08-28 15:41:54 UTC
Patch is in CVS

Comment 6 errata-xmlrpc 2009-05-18 21:19:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1054.html


Note You need to log in before you can comment on or make changes to this bug.